/* 
  File name:  estilo
  Created on: 26 de abril de 2005 at 16:28
  Author:     imfuentes  

  Description:
    An empty stylesheet.
*/

body {
scrollbar-face-color: #ededed; 
scrollbar-highlight-color: #ffffff; 
scrollbar-shadow-color: #cccccc; 
scrollbar-3dlight-color: #999999; 
scrollbar-arrow-color: #666666; 
scrollbar-track-color: #cccccc; 
scrollbar-darkshadow-color: #999999; 
}

a:link {
	color: #333333;
text-decoration : underline;
font-weight: bold;
}

a:active {
	color: #333333;
text-decoration : underline;
font-weight: bold;
}

a:visited {
	color: #333333;
text-decoration : underline;
font-weight: bold;
}

a:hover {
	color: #333333;
text-decoration : underline;
font-weight: bold;
}
.cajatexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	
}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}

.tabla_borde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

.tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
}

.texto_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

.texto_rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
}

.texto_azul_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #388c00;
	border: 1px none #CCCCCC;
}
.texto_celeste_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.titulo_tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	background-color: #E6E4D5;
}
.titulo_modificaciones_informes {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.celda1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	border: 1px solid #FF9933;
}
.celda2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #ededed;
	border: 1px solid #FF9933;
}
.celda3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #FF9933;
}

.celda3_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #FF9933;
}

.celda_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
	background-color: #008800;
}

.txt_neg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;		
}

.botonVerde {
font-family: verdana, helvetica;
font-size: 8pt;
����font-weight: bold;
����color: #FFFFFF;
����background-color: #84CE93;
����border-top-width: 1px;
����border-right-width: 1px;
����border-bottom-width: 1px;
����border-left-width: 1px;
����border-top-style: solid;
����border-right-style: solid;
����border-bottom-style: solid;
����border-left-style: solid;
����border-top-color: #007631;
����border-right-color: #007631;
border-bottom-color: #007631;
border-left-color: #007631;
�cursor: pointer;
}
